<!DOCTYPE html>
<html>

<body>

    <label>Please fill up the form to register</label>

    <form class="ui form" method="POST">

        <div class="field">
            <label>Username</label>
            <input type="text" name="username" placeholder="Username">
        </div>

        <div class="field">
            <label>Password</label>
            <input type="password" name="password" placeholder="Password">
        </div>
        
        <div class="field">
            <label>Confirm Password</label>
            <input type="password" name="Confirm Password" placeholder="Confirm Password">
        </div>
        
        <button class="ui primary button" type="submit">SignUp</button>
        <input type="hidden" name="csrf_token" value="{{ csrf_token() }}">
    </form>
</body>
</html>